【重要】thinkphp5.0最新漏洞安全更新

  • 时间:
  • 浏览:175

概要
2019年1月11日,Thinkphp 官方在GitHub中进行了更新,修复了一个远程命令执行漏洞,补丁地址为:https://github.com/top-think/framework/commit/4a4b5e64fa4c46f851b4004005bff5f3196de003

曝光时间
2019-01-11

漏洞风险程度
高危

漏洞曝光程度
已存在野外利用,该漏洞可能导致黑客批量入侵。

影响
影响版本:ThinkPHP 5.0.x ~ 5.0.23

摘要:https://mp.weixin.qq.com/s?__biz=MzI5ODk3OTM1Ng==&mid=2247488021&idx=1&sn=0dbf59bfd435c77bc1e9b9d2a328af10&chksm=ec9ccb66dbeb4270c020aa9d15cbf780218f0ec0c806b0bceb5341c78ce24cd6cc4c7d965b7e&mpshare=1&scene=1&srcid=0111V0hb8nR50yD8wrp3eo2p#rd

MIPCMS因使用thinkphp5.0框架而开发,请大家及时更新文件,更新如下:

MIPCMS 3.6版本 :点击下载 替换如下路径 \system\thinkphp\library\think

MIPCMS 5.0版本 :点击下载 替换如下路径 \system\thinkphp\library\think

或者使用最新版本的 MIPCMS 即可

回复

您尚未登录,暂无法回复!请先 登录/注册